Problemas em atualizar e baixar programas/acesso ao servidor

1. Problemas em atualizar e baixar programas/acesso ao servidor

Mirele Rodrigues Fernandes
Myhr

(usa Ubuntu)

Enviado em 20/09/2022 - 08:56h

Olá, pessoal
Sou iniciante. Estou tentanto atualizar o sistema, mas o seguinte erro aparece ao tentar usar o apt-get update, apt-get upgrade ou tentar baixar outros programas, independente do uso como sudo ou root. Mesmo alterando o servidor o erro continua.

Atingido:1 http://archive.canonical.com/ubuntu impish InRelease
Ign:2 http://br.archive.ubuntu.com/ubuntu impish InRelease
Ign:3 http://br.archive.ubuntu.com/ubuntu impish-updates InRelease
Ign:4 http://br.archive.ubuntu.com/ubuntu impish-backports InRelease
Ign:5 http://br.archive.ubuntu.com/ubuntu impish-security InRelease
Err:6 http://br.archive.ubuntu.com/ubuntu impish Release
404 Not Found [IP: 200.236.31.4 80]
Err:7 http://br.archive.ubuntu.com/ubuntu impish-updates Release
404 Not Found [IP: 200.236.31.4 80]
Err:8 http://br.archive.ubuntu.com/ubuntu impish-backports Release
404 Not Found [IP: 200.236.31.4 80]
Err:9 http://br.archive.ubuntu.com/ubuntu impish-security Release
404 Not Found [IP: 200.236.31.4 80]
Lendo listas de pacotes... Pronto
E: O repositório 'http://br.archive.ubuntu.com/ubuntu impish Release' não possui mais um ficheiro Release.
N: Atualizações a partir de tal repositório não podem ser feitas de forma segura e estão, portanto, desativadas por definição.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: O repositório 'http://br.archive.ubuntu.com/ubuntu impish-updates Release' não possui mais um ficheiro Release.
N: Atualizações a partir de tal repositório não podem ser feitas de forma segura e estão, portanto, desativadas por definição.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: O repositório 'http://br.archive.ubuntu.com/ubuntu impish-backports Release' não possui mais um ficheiro Release.
N: Atualizações a partir de tal repositório não podem ser feitas de forma segura e estão, portanto, desativadas por definição.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: The repository 'http://br.archive.ubuntu.com/ubuntu impish-security Release' does not have a Release file.
N: Atualizações a partir de tal repositório não podem ser feitas de forma segura e estão, portanto, desativadas por definição.
N: See apt-secure(8) manpage for repository creation and user configuration details.




  


2. Re: Problemas em atualizar e baixar programas/acesso ao servidor

Xerxes
xerxeslins

(usa Puppy Linux)

Enviado em 20/09/2022 - 09:13h


O Ubuntu impish (21.10) não tem mais suporte. A vida útil dele acabou.

Todo Ubuntu que não é LTS, tem uma vida curta de 9 meses.

Ubuntu LTS tem vida útil de 5 anos.

Instale a versão mais atual, 22.04 (que também é LTS).

A próxima versão, 22.10, por exemplo, não será LTS.


--
Chega uma hora na vida que você só quer bater o prego e não perder tempo estudando a ciência da construção de um martelo.







Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts